Ubuntu

“mysql-5.5” 5.5.29-0ubuntu0.12.04.1 source package in The Precise Pangolin

Publishing history

5.5.29-0ubuntu0.12.04.1
SUPERSEDED: Precise pocket Updates in component main and section database
  • Removed from disk on 2013-04-26.
  • Removal requested on 2013-03-04.
  • Superseded on 2013-03-03 by mysql-5.5 - 5.5.29-0ubuntu0.12.04.2
  • Published on 2013-01-22
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
5.5.29-0ubuntu0.12.04.1
SUPERSEDED: Precise pocket Security in component main and section database
  • Removed from disk on 2013-04-26.
  • Removal requested on 2013-04-25.
  • Superseded on 2013-04-24 by mysql-5.5 - 5.5.31-0ubuntu0.12.04.1
  • Published on 2013-01-22
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

mysql-5.5 (5.5.29-0ubuntu0.12.04.1) precise-security; urgency=low

  * SECURITY UPDATE: Update to 5.5.29 to fix security issues (LP: #1100264)
    - http://www.oracle.com/technetwork/topics/security/cpujan2013-1515902.html
  * debian/patches/CVE-2012-5611.patch: removed, included upstream.
  * debian/patches/38_scripts__mysqld_safe.sh__signals.patch: refreshed.
 -- Marc Deslauriers <email address hidden>   Wed, 16 Jan 2013 12:51:59 -0500